---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2020-05-26T09:36:43Z"
    creationTimestamp: "2020-05-26T09:36:43Z"
    labels:
      name: ingress-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:name: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T09:46:07Z"
    name: metrics
    namespace: openshift-ingress-operator
    resourceVersion: "12015"
    selfLink: /api/v1/namespaces/openshift-ingress-operator/endpoints/metrics
    uid: b7b9e4bc-7012-40fd-8723-88721b11f369
  subsets:
  - addresses:
    - ip: 10.130.0.29
      nodeName: skumari-gcp-wd9nd-master-2.c.openshift-gce-devel.internal
      targetRef:
        kind: Pod
        name: ingress-operator-6bfb5f4874-g98wc
        namespace: openshift-ingress-operator
        resourceVersion: "11184"
        uid: 9f1fff42-5821-441b-ab75-f801ed75189e
    ports:
    - name: metrics
      port: 9393
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "55947"
  selfLink: /api/v1/namespaces/openshift-ingress-operator/endpoints
